﻿nav.navbar { position: static; }

.navbar-default { display: block; }

body {
    text-align: left;
}

.panel {
    padding: 15px;
    margin: 0 auto;
    border: none;
    box-shadow: none;
}

@media (max-width: 768px) {
    .panel { width: auto; }
}

input[type="text"], input[type="email"], textarea {
    width: 100%;
    padding: 8px 7px;
    font-size: 16px;
    border: 1px solid #d7dcdd;
    border-radius: 0;
    box-shadow: none;
    box-sizing: border-box;
}

input.error {
    border-color: #c02640;
    box-shadow: none;
}

label.error, #g-recaptcha-error {
    color: #c02640;
}

#mainForm button {
    margin-top: 15px;
    cursor: default;
    font-size: 16px;
}

.get-it {
    padding: 0 0 160px 0;
    text-align: center;
}